.spinner {
  margin: 10px 10px;
  width: 50px;
  height: 40px;
  text-align: center;
  font-size: 10px;
}
.spinner > div {
  background-color: #333;
  height: 100%;
  width: 6px;
  display: inline-block;
  -webkit-animation: sk-stretchdelay 1.2s infinite ease-in-out;
  animation: sk-stretchdelay 1.2s infinite ease-in-out;
}
.spinner .rect2 {
  -webkit-animation-delay: -1.1s;
  animation-delay: -1.1s;
}
.spinner .rect3 {
  -webkit-animation-delay: -1s;
  animation-delay: -1s;
}
.spinner .rect4 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}
.spinner .rect5 {
  -webkit-animation-delay: -0.8s;
  animation-delay: -0.8s;
}
@-webkit-keyframes sk-stretchdelay {
  0%,
  40%,
  100% {
    -webkit-transform: scaleY(0.4);
  }
  20% {
    -webkit-transform: scaleY(1);
  }
}
@keyframes sk-stretchdelay {
  0%,
  40%,
  100% {
    transform: scaleY(0.4);
    -webkit-transform: scaleY(0.4);
  }
  20% {
    transform: scaleY(1);
    -webkit-transform: scaleY(1);
  }
}
h1,
h2,
h3 {
  font-family: 'Ubuntu', sans-serif;
  font-weight: 700;
}
body {
  font-family: 'Roboto', sans-serif;
  color: #222;
}
table {
  border-spacing: 0;
}
.header-bar {
  /*height: 70px;*/
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15);
  padding: 10px 10px 10px 10px;
}
.header-content {
  display: flex;
  align-items: center;
}
.header-content .logo {
  max-width: 220px;
  max-height: 80px;
  /*max-height: inherit;*/
}
@media (max-width: 500px) {
  .header-content .logo {
    width: 100px;
  }
}
.header-content .text {
  color: #064e81;
  margin: 0px 14px;
  cursor: default;
}
@media (max-width: 600px) {
  .header-content .text-secondary {
    display: none;
  }
}
.container {
  max-width: 1800px;
  margin-left: auto;
  margin-right: auto;
}
.body-container {
  padding: 24px 0 10px 0;
  max-width: 1800px;
  margin-left: auto;
  margin-right: auto;
}
@media (max-width: 1817px) {
  .body-container {
    padding-left: 34px;
    padding-right: 34px;
  }
}
.products-table th {
  text-align: left;
  padding: 20px;
  border-bottom: 2px solid #bbbbbb;
}
.products-table td {
  text-align: left;
  padding: 20px;
  border-bottom: 2px solid #bbbbbb;
}
.products-table .item {
  cursor: pointer;
}
.products-table .item:hover {
  background: #1f6eb3;
  color: #fff;
}
.seats-table th {
  text-align: left;
  padding: 10px;
  border-bottom: 2px solid #bbbbbb;
}
.seats-table td {
  text-align: left;
  padding: 10px;
  border-bottom: 2px solid #bbbbbb;
}
.seats-table td .button {
  padding: 2px 21px;
}
.activation-code {
  font-weight: 700;
  font-family: Consolas;
  font-size: 30px;
}
.button {
  border-radius: 3px;
  font-family: 'Ubuntu', sans-serif;
  outline: none !important;
  font-weight: 700;
  font-size: 14px;
  padding: 8px 21px;
  color: #fff;
  background: #1f6eb3;
  border: 3px solid #1f6eb3;
  display: inline-block;
  line-height: 23px;
  text-decoration: none;
  white-space: nowrap;
  transition: all 0.3s ease;
  /*cursor: pointer;*/
}
.button:not(:disabled) {
  cursor: pointer;
}
.button:hover:not(:disabled) {
  background: #efefef;
  border-color: #efefef;
  color: #1f6eb3;
}
.button.button-smaller {
  padding: 4px 21px;
}
.button.allow-linebreak {
  white-space: normal;
}
.button:disabled,
.button [disabled] {
  background: #ccc;
  border-color: #ccc;
  /*cursor: not-allowed;*/
}
.button.button-secondary {
  background: #9a9a9a;
  border: 3px solid #9a9a9a;
}
.button.button-deactivation-pending {
  /*background: #85a0b7;*/
}
.activation-code-container {
  margin: 12px 0px;
}
.form-group {
  margin-bottom: 10px;
}
label {
  display: block;
  margin-bottom: 5px;
  font-weight: bold;
  font-size: 14px;
}
input {
  padding-left: 8px;
}
input.input-days {
  width: 100px;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
input[type=number] {
  -moz-appearance: textfield;
}
.text-field {
  display: block;
  width: 100%;
  height: 39px;
  padding: 8px 12px;
  font-size: 14px;
  color: #333;
  border: 1px solid #ccc;
}
.error-text {
  color: #a42f2e;
  font-weight: 700;
}
.section {
  margin-top: 35px;
}
.section-header {
  background: #e8e8e8;
  padding: 0.5rem 0.8rem;
  font-weight: bold;
  border: 1px solid #ccc;
  border-bottom: 0;
}
.section-body {
  border: 1px solid #ccc;
  padding: 1rem;
}
.modal-mask {
  position: fixed;
  z-index: 9998;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
}
.modal-container {
  width: auto;
  margin: 50px 50px;
}
.modal-content {
  background: #fff;
  border: 1px solid rgba(0, 0, 0, 0.2);
  outline: 0;
}
.modal-header {
  padding: 1rem;
  border-bottom: 1px solid #e9ecef;
}
.modal-title {
  margin: 0;
}
.modal-body {
  padding: 1rem;
}
.modal-footer {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  padding: 1rem;
  border-top: 1px solid #e9ecef;
}
.modal-footer > :not(:first-child) {
  margin-left: 0.25rem;
}
.modal-footer > :not(:last-child) {
  margin-right: 0.25rem;
}
.device-name-cell:hover {
  background: #efefef;
}
.renewal-cell label {
  font-weight: normal;
  cursor: pointer;
  font-size: 1rem;
  white-space: nowrap;
}
.renewal-cell.disabled {
  color: #9a9a9a;
}
.status-circle {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  background: #5c5c5c;
}
.status-circle.online {
  background: #2e870c;
}
.status-circle.timing-out {
  background: #b87b0b;
}
